@import url(//fonts.googleapis.com/css?family=Lato:300,400,700,900);
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body {
  font-family: 'Lato', Arial;
  color: #666666;

  -webkit-font-smoothing: antialiased;
}
a {
  font-family: 'Lato', Arial;
  -webkit-font-smoothing: antialiased;
}
div.content {
  overflow: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #666666;
}
header .navbar-default {
  background: none;
  border: none;
  padding-top: 40px;
  padding-bottom: 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav {
  padding-top: 55px;
}
header .navbar-default ul.navbar-nav li a {
  text-transform: capitalize;
  font-weight: 400;
  font-size: 16px;
  padding: 7px 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:after {
  content: '';
  width: 32px;
  background: none;
  height: 4px;
  position: absolute;
  bottom: 2px;
  z-index: 99999;
  left: 20px;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  color: #ffffff;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover:after {
  background: #ffffff;
}
header .navbar-default ul.navbar-nav li a.getApp {
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a.getApp:after {
  display: none;
}
header .navbar-default .navbar-brand {
  height: auto;
  padding: 0;
}
header .navbar-default.scrolled {
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  padding: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

header .dropdown-menu {
	background-color:transparent ;
	top:48px;
}
header .navbar-default.scrolled .dropdown-menu {
 background: rgba(255, 255, 255, 1);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default.scrolled .navbar-brand {
  padding: 5px 20px;
}
header .navbar-default.scrolled .navbar-brand img {
  width: auto;
 /* max-height: 33px;*/
}
header .navbar-default.scrolled ul.navbar-nav {
  padding-top: 15px;
}
.scrollpoint {
  opacity: 0;
}
.scrollpoint.active {
  opacity: 1 \0;
}
.hanging-phone {
  position: absolute;
  right: 0;
  z-index: 0;
  bottom: -70px;
}
.section-heading {
  margin: 40px 0 60px;
  text-align: center;
}
.section-heading h1 {
  display: inline-block;
  font-size: 55px;
  font-weight: 300;
  margin-bottom: 0;
  margin-top:70px
}
.section-heading p {
  font-size: 25px;
  color: #999999;
  font-weight: 300;
}
.section-heading .divider:after {
  content: "";
  position: relative;
  height: 4px;
  width: 60px;
  display: block;
  text-align: center;
  margin: 13px auto;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
}
.section-heading.inverse h1,
.section-heading.inverse p {
  color: #ffffff;
}
.section-heading.inverse .divider:after {
  background: #ffffff;
}
section#about {
  position: relative;
}
.about-item {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
  color: #999999;
}
.about-item i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 35px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 104px;
}
section#whyus .list li {
  text-align: left;
  font-size: 17px;
  padding-bottom: 15px;
  color: #666;
}


section#features .media > .pull-right {
  margin-left: 20px;
}
section#features .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 2.6em;
  text-align: center;
}
section#features .media .media-heading {
  padding-top: 10px;
  font-weight: 300;
}
section#features .media .media-body {
  color: #999999;
}
section#features .media.media-left .media-body {
  text-align: right;
}
section#features .media.feature {
  margin-top: 25px;
}
section#features .media.feature:first-child {
  margin-top: 0;
}
section#features img {
  margin: 0 auto 20px;
}
section#reviews {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section#reviews .review-filtering {
  margin: 20px 0 100px 0;
}
section#reviews .review-filtering .review .review-person {
  width: 100%;
}
section#reviews .review-filtering .review .review-person img {
  width: 110px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  margin: 10px auto;
}
section#reviews .review-filtering .review .review-comment {
  width: 100%;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  padding: 5px 40px 20px;
  position: relative;
}
section#reviews .review-filtering .review .review-comment h3 {
  margin-bottom: 15px;
}
section#reviews .review-filtering .review .review-comment p {
  font-size: 16px;
  color: #999999;
}
section#reviews .review-filtering .review .review-comment p span {
  margin-left: 10px;
}
section#reviews .review-filtering .review .review-comment:after {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-width: 15px;
  margin-top: -10px;
}
section#reviews .review-filtering .review .review-person,
section#reviews .review-filtering .review .review-comment {
  float: left;
}
section#reviews .review-filtering .slick-dots {
  bottom: -80px;
}
section#reviews .review-filtering .slick-dots li button {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
section#reviews .review-filtering .slick-dots li button:before {
  display: none;
}
section#screens .slider {
  margin: 50px 0;
}
section#screens .slider div img {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  padding: 10px;
  display: inline;
}
section#screens .slider div h4 {
  text-align: center;
  margin-top: 40px;
  font-size: 16px;
}
section#screens .slider .slick-dots li button {
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
}
section#screens .slick-prev,
section#screens .slick-next {
  width: 50px;
  height: 50px;
  top: 44%;
}
section#screens .slick-slide {
  text-align: center;
}
section#screens .slick-prev:before {
  content: "\f104";
}
section#screens .slick-next:before {
  content: "\f105";
}
section#screens .slick-prev:before,
section#screens .slick-next:before {
  font-size: 34px;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  line-height: 45px;
  color: #CCC;
  border: 2px solid #CCC;
  width: 50px;
  display: inline-block;
  height: 50px;
  text-align: center;
}
section#screens .filter {
  text-align: center;
}
section#screens .filter a {
  display: inline-block;
  padding: 7px 20px;
  text-decoration: none;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  margin: 10px 5px;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
/* demo video Section */
section#demo .video-container {
  padding: 20px;
  border: 1px solid #b3b3b3;
  min-height: 450px;
  overflow: hidden;
}
section#demo iframe {
  width: 100%;
  height: 100%;
  border: none;
}
/* Get app Section */
section#pricing-table {
  background: transparent url("/img/freeze/bk-freeze-ga.jpg") repeat scroll 0% 0%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 
}
section#pricing-table h1{
	color:#FFF
}
section#Prices .platforms {
  margin: 5px auto 120px auto;
  text-align: center;
}
section#Prices .platforms .btn {
  margin-right: 10px;
  margin-bottom: 20px;
}
/* support section */
section#support {
  padding: 0 0 150px 0;
}
section#support .media {
  margin-bottom: 10px;
}
section#support .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 10px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 1.9em;
  text-align: center;
}
section#support .media .media-heading {
  padding-top: 15px;
  font-weight: 300;
}
section#support .media .media-heading a {
  font-weight: 400;
}
/* footer section */
footer {

  padding: 80px 0;
  text-align: center;
}
footer a > img {
 /* width: 100px;*/
}
footer .social {
  display: block;
  margin-top: 30px;
}
footer .social a {
  margin: 0 8px;
  padding: 15px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
footer .social a i {
  width: 1em;
}
footer .rights {
  margin-top: 30px;
}
footer .rights a {
  text-decoration: underline;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  font-weight: bold;
}
footer .rights a:hover {
  text-decoration: none;
}
section {
  position: relative;
  padding-bottom:30px

}
/* Common style for pseudo-elements */
section::before,
section::after {
  position: absolute;
  content: '';
  pointer-events: none;
  overflow: hidden;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.tp-caption {
  font-family: 'Lato', Arial !important;
  -webkit-font-smoothing: antialiased;
}
.tp-caption.large_white_bold {
  color: #ffffff;
  font-size: 65px;
  font-weight: 400;
}
.tp-caption.large_white_light {
  color: #ffffff;
  font-size: 65px;
  font-weight: 400;
  font-weight: 300;
}
.btn {
  -webkit-border-radius: 3em;
  -moz-border-radius: 3em;
  -ms-border-radius: 3em;
  -o-border-radius: 3em;
  border-radius: 3em;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 5px 25px;
}
.btn.btn-primary {
  border: 2px solid #ffffff;
  background: none;
  color: #ffffff;
}
.btn.btn-primary:hover {
  color: #ffffff;
}
.btn.btn-default {
  border: none;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
.btn.btn-lg {
  padding: 10px 25px;
}
.btn:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
form .form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  height: 40px;
  line-height: 40px;
  padding: 10px;
  color: #333;
  border: 2px solid #cccccc;
  font-weight: 300;
}
form textarea.form-control {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  height: auto;
  line-height: normal;
}
@media screen and (max-width: 640px) {
  .logo {

  }
  .slick-next {
    right: 0;
  }
  .slick-prev {
    left: 0;
  }
  .contact-details {
    margin-top: 20px;
  }
  header .navbar-default {
    padding: 20px;
  }
  header .navbar-default .navbar-toggle {
    margin-top: 0px;
    margin-right: 0px;
    background: none;
    border: 2px solid #ffffff;
    color: #ffffff;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav {
    padding-top: 0;
    margin: 0;
  }
  header .navbar-default ul.navbar-nav li a {
    padding: 10px;
    text-align: center;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    background: none !important;
    -webkit-border-radius: 0em;
    -moz-border-radius: 0em;
    -ms-border-radius: 0em;
    -o-border-radius: 0em;
    border-radius: 0em;
  }
  header .navbar-default .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled ul.navbar-nav {
    padding-top: 0;
    margin: 0;
  }
  header .navbar-default.scrolled .navbar-toggle {
    margin-top: 11px;
    margin-right: 20px;
    background: none;
    border: 2px solid #ffffff;
    color: #ffffff;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
}
.pre-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  display: block;
}
.pre-loader .load-con {
  margin: 20% auto;
  position: relative;
  text-align: center;
}
.spinner {
  margin: 50px auto 0;
  width: 70px;
  text-align: center;
}
.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #ffffff;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
@-webkit-keyframes bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  40% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
header .navbar-default ul.navbar-nav li a {
  color: #ffffff;
  background: none;
}
header .navbar-default ul.navbar-nav li a.getApp {
  color: #3c79b4;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #e0e0e0));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #e0e0e0 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#e0e0e0, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
header .navbar-default ul.navbar-nav li a.getApp:hover {
  color: #4081bf;
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover {
 color: #4081bf !important;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default.scrolled {
  border-bottom: 3px solid #336799;
}
header .navbar-default.scrolled ul.navbar-nav li a {
  color: #336799;
}
header .navbar-default.scrolled ul.navbar-nav li a:hover {
  color: #336799;
}
header .navbar-default.scrolled ul.navbar-nav li a:hover:after {
  background: none;
}
header .navbar-default.scrolled .navbar-brand {
  background: #336799;
}
section .section-heading .divider:after {
  background: #66cdcc;
}
 .about-item i.fa {
  border: 2px solid #66cdcc;
  color: #66cdcc;
}
 .about-item:hover i.fa {
  color: #ffffff;
  background: #66cdcc;
}
 .about-item:hover h3 {
  color: #66cdcc;
}
section#features {
  background: #f6f6f6;
}
section#features header h1:after {
  background: #66cdcc;
}
section#features .media i.fa {
  border: 2px solid #66cdcc;
  color: #66cdcc;
}
section#features .media:hover i.fa {
  color: #ffffff;
  background: #66cdcc;
}
section#features .media:hover h3 {
  color: #66cdcc;
}
section#features .media.active i.fa {
  color: #ffffff;
  background: #66cdcc;
}
section#features .media.active .media-heading {
  color: #66cdcc;
}
section#reviews {
  background: url("../img/freeze/bk-freeze.jpg");
}
section#reviews header {
  color: #ffffff;
}
section#reviews header h1:after {
  background: #ffffff;
}
section#reviews .review-filtering .review .review-person img {
  border: 3px solid #ffffff;
}
section#reviews .review-filtering .review .review-comment {
  background: #ffffff;
}
section#reviews .review-filtering .review .review-comment h3 {
  color: #66cdcc;
}
section#reviews .review-filtering .review .review-comment p span i {
  color: #66cdcc;
}
section#reviews .review-filtering .review .review-comment:after {
  border-right-color: #ffffff;
}
section#reviews .review-filtering .slick-dots li button {
  background: #ffffff;
  border: 2px solid #ffffff;
}
section#reviews .review-filtering .slick-dots li.slick-active button {
  background: #66cdcc;
}
section#screens header h1:after {
  background: #66cdcc;
}
section#screens .slider div img {
  border: 2px solid #e5e5e5;
}
section#screens .slider div h4 {
  color: #999999;
}
section#screens .slider .slick-dots li button {
  background: #999999;
}
section#screens .slider .slick-dots li.slick-active button {
  background: #66cdcc;
}
section#screens .filter a {
  border: 2px solid #cccccc;
  color: #999999;
}
section#screens .filter a:hover {
  color: #ffffff;
  background: #66cdcc;
  border-color: #66cdcc;
}
section#screens .filter a.active {
  color: #ffffff;
  background: #66cdcc;
  border-color: #66cdcc;
}
/* demo video Section */
section#demo {
  background: #f6f6f6;
}
section#demo header h1:after {
  background: #66cdcc;
}
/* Get app Section */
section#getApp {
  background: url("../img/freeze/bk-freeze-ga.jpg");
}
section#getApp header {
  color: #ffffff;
}
section#getApp header h1:after {
  background: #ffffff;
}
section#getApp .platforms .media {
  border: 2px solid #ffffff;
  color: #ffffff;
}
section#getApp .platforms .media a i {
  color: #ffffff;
}
section#getApp .platforms .media a div.media-body {
  color: #ffffff;
}
section#getApp .platforms .media:hover {
  background: #ffffff;
}
section#getApp .platforms .media:hover a i,
section#getApp .platforms .media:hover a div.media-body {
  color: #66cdcc;
}
/* support section */
section#support header h1:after {
  background: #66cdcc;
}
section#support .media i.fa {
  border: 2px solid #66cdcc;
  color: #66cdcc;
}
section#support .media a {
  color: #66cdcc;
}
section#support .media:hover i.fa {
  color: #ffffff;
  background: #66cdcc;
}
section#support .media:hover h3 {
  color: #66cdcc;
}
/* footer section */
footer {
  background: #66cdcc;
  /* Old browsers */
  background: -moz-linear-gradient(-45deg, #66cdcc 0%, #336799 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #66cdcc), color-stop(100%, #336799));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg, #66cdcc 0%, #336799 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg, #66cdcc 0%, #336799 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg, #66cdcc 0%, #336799 100%);
  /* IE10+ */
  background: linear-gradient(-45deg, #66cdcc 0%, #336799 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66cdcc, endColorstr=#336799, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
footer .social a {
  border: 2px solid #ffffff;
}
footer .social a i {
  color: #ffffff;
}
footer .social a:hover {
  background: #ffffff;
}
footer .social a:hover i {
  color: #66cdcc;
}
footer .rights {
  color: #ffffff;
}
footer .rights a {
  color: #ffffff;
  font-weight: 300;
  text-decoration: none;
}
.navbar-toggle {
  background-color: #CCC;
  border: 1px solid rgba(0, 0, 0, 0);
}
.btn.btn-primary {
  color: #66cdcc;
  border-color: #66cdcc;
}
.btn.btn-primary:hover {
  color: #ffffff;
  background: #66cdcc;
  border-color: #66cdcc;
}
.btn.btn-primary.inverse {
  color: #ffffff;
  background: #66cdcc;
  border-color: #66cdcc;
}
.btn.btn-primary.inverse:hover {
  color: #ffffff;
  background: #336799;
  border-color: #66cdcc;
}
.btn.btn-default {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ffffff 0%, #cccccc 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#cccccc, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  color: #336799;
}
.btn.btn-default:hover {
  color: #336799;
}
form .form-control:focus {
  border-color: #66cdcc;
  color: #999999;
}
@media screen and (max-width: 640px) {
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav li a {
    color: #ffffff;
    border-bottom: 1px solid #376fa4;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    color: #ffffff;
  }
  header .navbar-default ul.navbar-nav li a:after {
    display: none;
  }
  header .navbar-default ul.navbar-nav li a:hover {
    color: #66cdcc;
  }
  header .navbar-default .navbar-collapse {
    background: #336799;
  }
  header .navbar-default.scrolled {
    background: #336799;
  }
  header .navbar-default.scrolled ul.navbar-nav li a {
    color: #ffffff;
  }
  header .navbar-default.scrolled ul.navbar-nav li a:hover {
    color: #66cdcc;
  }
}
.pre-loader {
  background: #336799;
}


/** 16. Parallax
 **************************************************************** **/
.parallax {
	position:relative;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%; padding:80px 0;

	-webkit-transition: opacity 1s;
	   -moz-transition: opacity 1s;
		 -o-transition: opacity 1s;
			transition: opacity 1s;

	/*
	filter: alpha(opacity=0);
	opacity: 0;
	*/
}
.parallax.delayed {
	-webkit-transition: all 2s;
	   -moz-transition: all 2s;
		 -o-transition: all 2s;
			transition: all 2s;
}
.parallax.parallax-init {
	opacity:1;
	filter:alpha(opacity=100);
}

.parallax.disable {
	background-size:auto;
}

.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6,
.parallax p {
	color:#fff;
	text-shadow:#000 1px 1px 1px;
}
	
	
/* overlay */
.overlay {
	background:rgba(0,0,0, 0.2);
	position:absolute; 
	left:0; right:0; top:0; bottom:0;

	-webkit-transition: all 1s;
	   -moz-transition: all 1s;
		 -o-transition: all 1s;
			transition: all 1s;
}

.overlay.gray { 
	background:rgba(33,33,33,0.9) !important; 
}

.container {
    position: relative;
}

.white-row {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #FFF;
    border-radius: 6px;
}
header .navbar-default ul.navbar-nav li a:hover{
		
}

.form-group input{ margin:5px}


/* Sign in */
.form-signin {
  max-width: 400px;  
  margin: 0 auto;
  display:block;
  background-color: #f7f7f7;
  -moz-box-shadow: 0 0 3px 3px #888;
 -webkit-box-shadow: 0 0 3px 3px #888;
 box-shadow: 0 0 3px 3px #888;
  border-radius:2px;
}
.main{
 padding: 38px;
}
.social-box{
  margin: 0 auto;
  padding: 38px;
  border-bottom:1px #ccc solid;
}
.social-box a{
  font-weight:bold;
  font-size:18px;
  padding:8px;
}
.social-box a i{
  font-weight:bold;
  font-size:20px;
}
.heading-desc{
 font-size:20px;
 font-weight:bold;
 padding:38px 38px 0px 38px;
 
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: 20px;
  padding: 20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  padding:10px;
  height:40px;
  margin-bottom: 10px;
 
}
.form-signin input[type="password"] {
  padding:10px;
  height:40px;
  margin-bottom: 10px;
}
.login-footer{
 background:#f0f0f0;
 margin: 0 auto;
 border-top: 1px solid #dadada;
 padding:20px;
}
.login-footer .left-section a{
 font-weight:bold;
 color:#8a8a8a;
 line-height:19px;
}
.mg-btm{
 margin-bottom:20px;
}
/*sign in*/


/* pricing table*/

#pricing-table {
 /*padding-top: 50px; */
}
#pricing-table .pricing {
  marign: 0;
  padding: 0;
  font-family: 'Robot', sans-serif;
}
#pricing-table .pricing .pricing-table {
  padding-bottom: 30px;
}
#pricing-table .pricing .pricing-table .pricing-header {
  position: relative;
  background: #34495e;
  padding: 22px 22px;
  text-align: center;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-title {
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 24px;
  text-align: center;
  font-weight: 700;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate {
  font-size: 70px;
  font-weight: 700;
  color: #ffffff;
  position: relative;
  text-align: center;
}
#pricing-table .pricing .pricing-table .pricing-header .pricing-rate sup {
  font-size: 24px;
  position: relative;
  top: -30px;
  color: #bdc3c7;
}

#pricing-table .pricing .pricing-list {
  padding: 20px 0 40px 0;
  background: #ffffff;
  border: 1px solid #e3e3e3;
}
#pricing-table .pricing .pricing-list ul {
  padding: 0px;
  display: table;
  margin: 0px auto;
}
#pricing-table .pricing .pricing-list ul li {
  list-style: none;
  border-bottom: 1px solid #EAECEB;
  color: #666;
  font-size: 16px;
  line-height: 42px;
}
#pricing-table .pricing .pricing-list ul li:last-child {
  border: none;
}
#pricing-table .pricing .pricing-list ul li i {
  margin-right: 12px;
  color: #666;
}
#pricing-table .pricing .pricing-list ul li span {
  color: #34495e;
}

/*ricing table*/

.test-box{
	border:#CCC solid 0px;
	
	
}
.test-box h2{
	text-align:center
	
	
}
.test-box p.button{
	text-align:center
	
	
	
}

.white, .white div, .white ul li{color:#FFF !important}  

/** 23. Toggle
 **************************************************************** **/
div.toggle {
	margin: 10px 0 0;
	position: relative;
	clear: both;
}

div.toggle > label {
	color: #333;
	/*background: #fff;-9*/
	border:solid 2px #66cdcc;


	cursor: pointer;
	font-size: 16px;
	font-weight:normal;
	padding: 10px 20px;
	position: relative;
	display: block;

	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;

	-webkit-transition: all .10s ease-out;
	   -moz-transition: all .10s ease-out;
		 -o-transition: all .10s ease-out;
			transition: all .10s ease-out;

	-webkit-touch-callout: none; 
	  -webkit-user-select: none; 
	   -khtml-user-select: none; 
		 -moz-user-select: none; 
		  -ms-user-select: none; 
			  user-select: none;
}

div.toggle div.toggle-content {
	border: 0;
	display: none;
	background: #fff;
	margin-top: -5px;
	padding: 15px 20px;

	-webkit-border-radius: 0 0 6px 6px;
	   -moz-border-radius: 0 0 6px 6px;
			border-radius: 0 0 6px 6px;
}

div.toggle > label:before {
	content: '';
	border: 6px solid transparent;
	border-top-color: inherit;

	position: absolute;
	top: 50%; right: 14px;
	margin-top: -3px;
}

div.toggle > label:hover {
	background: #fff;
}

div.toggle > label + p {
	color: #888;
	height: 25px;
	display: block;
	overflow: hidden;
	padding-left: 10px;
}

div.toggle.active > label:before {
	border: 6px solid transparent;
	background:#66cdcc;
	color:#FFF;
	border-bottom-color: #fff;
	right: 14px; margin-top: -10px;
}

	div.toggle.active > label {
		color:#fff;
		background-color:#66cdcc;
	}
